.mqg-lenders {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.ts-img-wrap {
	width: 10%;
	padding: 5px;
}
[id^="tns"] > .tns-item {
	text-align: center;
	display: inline-flex !important;
	flex-wrap: wrap;
	justify-content: space-around;
}
[id^="tns"] > .tns-item .img-wrap {
	width: 50%;
	padding: 5px;
}
@media (max-width: 992px) {
	.ts-img-wrap {
		width: 14%;
	}
}
@media (max-width: 768px) {
	.ts-img-wrap {
		width: 15%;
	}
}
@media (max-width: 600px) {
	.ts-img-wrap {
		width: 20%;
	}
}
